[KCM Locale]
Name=St. Kitts and Nevis
Name[af]=St. Kitts en Nevis
Name[ar]=سانت كيتس و نيفيس
Name[az]=St. Kitts və Nevis
Name[bg]=Св. Китс и Невис
Name[br]=S. Kitts ha Nevis
Name[ca]=St. Kitts i Nevis
Name[cs]=Sv. Kitts a Nevis
Name[da]=St. Kitts og Nevis
Name[de]=St. Kitts und Nevis
Name[el]=St. Kitts και Nevis
Name[eo]=St. Kitts kaj Nevis
Name[es]=St. Kitts y Nevis
Name[et]=St. Kitts ja Nevis
Name[eu]=St. Kitts eta Nevis
Name[fa]=سن کیتس و نویس
Name[fi]=St. Kitts ja Nevis
Name[fr]=St Kitts et Nevis
Name[gl]=Saint Kitts e Nevis
Name[he]=סנט קיטס ונביס
Name[hu]=St. Kitts és Nevis
Name[id]=St. Kitts dan Nevis
Name[it]=Ss. Kitts e Nevis
Name[ja]=セントキッツネヴィス
Name[ko]=세인트 키츠 네비스
Name[lt]=Šv. Kitts ir Nevis
Name[lv]=St. Kitts un Nevis
Name[mk]=Св. Китс и Невис
Name[mn]=St. Киттс ба Невис
Name[mt]=St. Kitts u Nevis
Name[nb]=St. Kitts og Nevis
Name[nl]=St. Kitts en Nevis
Name[nn]=St. Kitts og Nevis
Name[nso]=St. Kitts le Nevis
Name[oc]=St. Kitts e Nevis
Name[pt]=St. Kitts e Nevis
Name[pt_BR]=St Kitts e Nevis
Name[ro]=Sf. Kitts şi Nevis
Name[ru]=о. Св. Кристофа и Невиса
Name[sk]=St. Kitts a Nevis
Name[sl]=St. Kitts in Nevis
Name[sr]=St. Kitts i Nevis
Name[ss]=I-St. Kitts kanye ne Nevis
Name[sv]=St. Kitts och Nevis
Name[ta]=¦ºÂ¢ýð ¸¢ðÍ & ¦¿Å¢Í
Name[tr]=St. Kitts ve Nevis
Name[uk]=Федерація Сент-Кітс і Невіс
Name[ven]=St. Kitts na Nevis
Name[xh]=St. Kitts neNevis
Name[zh_CN]=圣基特和里维斯
Name[zh_TW]=聖克理斯多福及尼維斯
Name[zu]=St. Kitts kanye no-Nevis
Region=centralamerica
Languages=en_GB,en_US
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_US]=%A %d %b %Y
DateFormat[en_GB]=%A %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
